{
  "$schema": "https://charm.land/crush.json",
  "permissions": {
    "allowed_tools": [
      "view",
      "ls",
      "grep",
      "glob",
      "edit",
      "go",
      "just",
      "agent",
      "agentic_fetch"
    ]
  },
  "options": {
    "initialize_as": "AGENTS.md",
    "skills_paths": ["./.agents/skills"]
  },
  "lsp": {
    "typescript": {
      "command": "typescript-language-server",
      "args": ["--stdio"]
    },
    "omnisharp": {
      "command": "wsl",
      "args": ["--", "bash", "-lc", "\"OmniSharp\""]
    }
  }
}
